Subject: apsfilter 4.8 - postscript for everybody and even more...
From: [email-masked] (Andreas Klemm)
Date: Fri, 30 Sep 1994 14:40:40 GMT
Newsgroups: comp.os.386bsd.misc,comp.lang.postscript,de.comp.os.unix,de.comp.os.linux,alt.unix,comp.os.linux.announce

Good evening ! 
It's lpd input filter time again  :-)
Thomas Bueschgens and I proudly present our current work

	A P S F I L T E R  -  Release 4.8

Have fun it's worth ! Forget about the time, where you 
had to uncompress files before printing or piping Postscript
documents through gs (after spending hours to figure out, which
options you need) so that you can print Postscript files on your
low cost printer at home or even at work ...

apsfilter supports Postscript and non Postscript printers as well
and supports monochrome and color printing via various printcap
entries. A nice shellscript installs the printer in the printcap,
creates spool dirs and compiles and installs two tools, that are
needed (a2ps and rewindstdin).

But now the complete Announcement

	Andreas && Thomas ///



	------------------------------------------------------------
	   A P S F I L T E R   V 4.8  -  "Announcement in USENET"
	------------------------------------------------------------

                     copyright Andreas Klemm 1993, 1994

                            [email-masked]

                   ---------------------------------------

			co-author Thomas Bueschgens 

			    [email-masked]

                         ---------------------------

WHAT IS APSFILTER
=================
					
APSFILTER is a lineprinter input filter for systems with a BSD alike
printing mechanism (lpd, /etc/printcap), that saves users a lot of work 
when printing different file types no matter if compressed or not !!!

Additionally it enables non Postscript printers, that are supported
by the public domain postscript emulator "ghostscript" (gs), to
print postscript files automatically !

With the new apsfilter Version 3.0 it's now possible to print 
*compacted* documents directly without unpacking !!! 
The wanted packers/unpackers have to be already installed on your system.

 o Supported packers:

	GZIP, PACK, COMPRESS, FREEZE/MELT

 o Supported file types:

	Postscript
	TeX DVI
	Ascii
	Data (PCL,...)
	GIFF
	TIFF
	Sun Rasterfiles
	FIG
	PNM (pbmplus)
	JPEG

Unix Platforms, that are able to run apsfilter flawlessly
=========================================================

	- FreeBSD 1.1.5.1
	- SUN SPARCSTATIONS, Solaris 1.1.1 (SunOS4)
	- some (not all) Linux Distributions
	  	Slackware V 1.1
		Slackware 2.0.0 (problems with permissions in spooldir)
		LST-1.8 (minor problem, incomplete /etc/magic file)

	- and surely all commercial Unix Systems, 
	  that run a BSD 4.X operating system

==========================================================
These are the sites, where apsfilter versions can be found
==========================================================

(1) This ftp server will also contain beta releases if we are
    currently on the way to a new release

	ftp server:	ftp.informatik.rwth-aachen.de
	directory :	pub/Linux/local/packs/APSfilter

(2) Here we'll put only final releases

	ftp server :	ftp.Germany.EU.net	
	directory  :	pub/os/Linux/Local.EUnet/People/akl
	directory  :	pub/os/Linux/Incoming.EUnet

ftp the newest release from there. The current naming scheme for 
apsfilter releases is:		aps-Release.tgz

Beta versions contain the letter B in the version number and
have mostly a number with three digits.

Get apsfilter via ftp mail:
==========================

File: aps-48.tgz	Size: ~200K

mail [email-masked]
Subject: <none>
uuencode
send os/Linux/Incoming.EUnet/aps-48.tgz
quit

Get apsfilter via ftp:
======================

ftp ftp.Germany.EU.Net
login: ftp
password: [email-masked]
binary
hash
get /pub/os/Linux/Incoming.EUnet/aps-48.tgz
quit

--
[email-masked]	    /\/\___ Wiechers & Partner Datentechnik GmbH
   Andreas Klemm	___/\/\/        - Support Unix - [email-masked] - 

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.